GCSL ( Global Communications Solutions Limited ) - Bug #6866

Admin --> Dashboard --> Notification icon --> View all button is not working

06/21/2023 03:40 PM - Mohd Irfan

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --> Dashboard --> Notification icon --> View all button is not working
See attached screenshot:
History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 06/27/2023 11:52 AM - Ayush Sengar

- Status changed from New to Closed
